PostgreSQL-PLPerl-Trace

Prerequisites

PostgreSQL-PLPerl-Trace declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-7.02131.428571428571